summaryrefslogtreecommitdiffstats
path: root/bin/reproducible_maintenance.sh
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2016-02-17 14:24:53 +0100
committerHolger Levsen <holger@layer-acht.org>2016-02-17 14:24:53 +0100
commitffdfe345cda13b9eeae9e2924b13cf096716f4e6 (patch)
treee53f16dc55112d9b96487b834ee92ad3212ac18e /bin/reproducible_maintenance.sh
parent00fc58e4e80e46fc3066cb30fd113f6d8a63aeb6 (diff)
downloadjenkins.debian.net-ffdfe345cda13b9eeae9e2924b13cf096716f4e6.tar.xz
reproducible maintenance: actually cleanup those dirs
Diffstat (limited to 'bin/reproducible_maintenance.sh')
-rwxr-xr-xbin/reproducible_maintenance.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/reproducible_maintenance.sh b/bin/reproducible_maintenance.sh
index dddc463c..eb5769a6 100755
--- a/bin/reproducible_maintenance.sh
+++ b/bin/reproducible_maintenance.sh
@@ -120,7 +120,7 @@ OLDSTUFF=$(find $REP_RESULTS -maxdepth 1 -type d -mtime +1 -name "tmp.*" -o -nam
if [ ! -z "$OLDSTUFF" ] ; then
echo
echo "Old temp directories found in $REP_RESULTS"
- find $REP_RESULTS -maxdepth 1 -type d -name "tmp.*" -mtime +1 -exec rm -rv {} \; || true
+ find $REP_RESULTS -maxdepth 1 -type d -mtime +1 -name "tmp.*" -o -name "rbuild*" -exec rm -rv {} \; || true
echo "These old directories have been deleted."
echo
DIRTY=true